
.mootabs_title {
	list-style-image: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	height: 24px;
}

.mootabs_title li {
	float: left;
	background-color: black;
	padding: 2px 8px 2px 8px;
	margin-right: 2px;
	cursor: pointer;
	height: 24px;
	margin-right: 2px;
	cursor: pointer;
	color: white;
	font-size: 12px;
	font-weight:bold;
	line-height: 24px;
}

.mootabs_title li.active {
	border-top: 5px solid green;
	background-color: white;
	color:black;	
}

.mootabs_panel {
	display: none;
	position: relative;
	width: 100%;
	top: -1px;
	clear: both;
	overflow: auto;
	position: relative;
	color: #fff;
	text-align:left;
	padding: 3px;
	background-color: silver;	
	
}

.mootabs_panel.active {
	background-color: silver;
	display: block;
	height:450px;
}

.mootabs_title li.over {
	border-top: 5px solid lime;
}